@charset "UTF-8";

.journey-slider {
	position: relative;
	max-width: 1000px;
	width: 90%;
	margin: 1em auto;
	overflow: hidden;
}

@media screen and (max-width: 767px) {
	.journey-slider {
		width: 95%;
	}
}

.journey-slide-arrow,
.journey-slide-arrow02 {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	background: transparent;
	border: none;
	color: #ffffff;
	font-size: 50px;
	cursor: pointer;
	z-index: 10;
	text-shadow: 0 2px 6px rgba(0, 0, 0, 0.4);
}

@media screen and (max-width: 1350px) {

	.journey-slide-arrow,
	.journey-slide-arrow02 {
		font-size: 35px;
	}
}

@media screen and (max-width: 430px) {

	.journey-slide-arrow,
	.journey-slide-arrow02 {
		font-size: 30px;
	}
}

.journey-slide-arrow:hover,
.journey-slide-arrow02:hover {
	opacity: 0.8;
}

.journey-slide-arrow {
	right: 1.5em;
}

.journey-slide-arrow02 {
	left: 1.5em;
}

@media screen and (max-width: 930px) {
	.journey-slide-arrow {
		right: 1em;
	}

	.journey-slide-arrow02 {
		left: 1em;
	}

}


@media screen and (max-width: 767px) {
	.journey-slide-arrow {
		right: 0.2em;
	}

	.journey-slide-arrow02 {
		left: 0.2em;
	}

}

/* 押せない状態 */
.journey-slide-arrow.disabled,
.journey-slide-arrow02.disabled {
	color: #eeeeee;
	cursor: default;
	opacity: 0.6;
	pointer-events: none;
}

.journey-slides {
	display: flex;
	transition: transform 0.5s ease;
	width: 100%;
}

.journey-slide {
	min-width: 90%;
	width: 90%;
	margin: 0 5%;
	flex-shrink: 0;
	padding: 1em;
	background: #ffffff;
	box-shadow: 0 3px 6px #00000020;
}

@media screen and (max-width: 767px) {
	.journey-slide {
		padding: 1em 0.5em;
	}
}

.journey-slide-mainimg {
	max-width: 660px;
	margin: 0 auto 1em;
}

.journey-slide-mainwrap {
	margin: 1em auto 0;
	width: 90%;
}

@media screen and (max-width: 767px) {
	.journey-slide-mainimg {
		width: 45%;
	}

	.journey-slide-mainwrap {
		margin: 1em auto;
		display: flex;
		gap: 1em;
	}
}

@media screen and (max-width: 440px) {
	.journey-slide-mainimg {
		width: 70%;
		margin: 0 auto 1em;
	}
}

.journey-slide-wrap-in {
	margin-bottom: 1em;
}

.journey-slide-wrap-mainin {
	display: flex;
	gap: 1em;
}

@media screen and (max-width: 767px) {
	.journey-slide-wrap-mainin {
		display: block;
		gap: 1em;

	}
}

.journey-slide-wrapmainttl {
	background-color: #00A5DC;
	border-radius: 100px;
	padding: 0.2em 0;
	color: #ffffff;
	font-size: 1.2em;
	width: 150px;
	height: fit-content;
	text-align: center;
}

@media screen and (max-width: 500px) {
	.journey-slide-wrapmainttl {
		padding: 0.2em 2em;
		font-size: 1em;
		width: fit-content;
	}
}

.journey-slide-ttl {
	background-color: #00A5DC;
	color: #ffffff;
	font-weight: 600;
	text-align: center;
	font-size: 1.5em;
	padding: 0.2em 0;
	margin: 0 auto 0.5em;
}

@media screen and (max-width: 767px) {
	.journey-slide-ttl {
		font-size: 1.2em;
		padding: 0;
	}
}


.journey-slide-flex {
	display: flex;
	justify-content: center;
	gap: 1em;
}

@media screen and (max-width: 767px) {
	.journey-slide-flex {
		gap: 0.5em;
		margin-bottom: 1em;
	}
}

@media screen and (max-width: 440px) {
	.journey-slide-flex {
		display: block;
	}

	.journey-slide-mainwrap {
		display: block;
	}
}

.journey-slide-img {
	width: 47%;
	height: fit-content;
	background-color: #ffffff;
}

@media screen and (max-width: 767px) {
	.journey-slide-img {
		width: 45%;
	}
}

@media screen and (max-width: 440px) {
	.journey-slide-img {
		width: 70%;
		margin: 0 auto 1em;
	}
}

.journey-slide-wrap {
	width: 45%;
	color: #322A27;
}

.journey-slide-wrap-maininsp {
	font-weight: 800;
}

@media screen and (max-width: 767px) {
	.journey-slide-wrap {
		width: 50%;
	}

	.journey-slide-wrap-maininsp {
		width: 50%;
	}
}

@media screen and (max-width: 440px) {
	.journey-slide-wrap {
		width: 100%;
	}

	.journey-slide-wrap-maininsp {
		width: 100%;
	}
}


.journey-slide-ttlsub {
	font-size: 1.5em;
	font-weight: 800;
	text-align: center;
	margin-bottom: 1em;
}

@media screen and (max-width: 767px) {
	.journey-slide-ttlsub {
		font-size: 1.2em;
	}
}

.journey-slide-ttlsub img {
	max-width: 500px;
	width: 70%;
	margin: auto;
}

@media screen and (max-width: 440px) {
	.journey-slide-ttlsub img {
		width: 90%;
	}
}

.journey-slide-ttlsub span {
	font-size: 0.8em;
}

.journey-slide-wraptxt {
	font-size: 1.2em;
	margin-bottom: 1.2em;
	line-height: 1.4;
	text-align: left;
}

@media screen and (max-width: 767px) {
	.journey-slide-wraptxt {
		font-size: 1em;
		margin-bottom: 0.8em;
	}
}

.journey-slide-wraptxt span {
	font-size: 0.8em;
	line-height: 1.2;
}

.journey-oval-dotted {
	width: 95%;
	margin: 5% auto;
	text-align: center;
}

.journey-slide-wrap-in {
	margin-bottom: 1em;
	font-weight: 600;
}

.journey-slide-wrapttl {
	background-color: #00A5DC;
	border-radius: 100px;
	padding: 0.2em 2em;
	color: #ffffff;
	font-size: 1.2em;
	width: fit-content;
}

@media screen and (max-width: 767px) {
	.journey-slide-wrapttl {
		font-size: 1em;
	}
}


.journey-slide-bottomtxt {
	width: 90%;
	margin: auto;
	font-size: 1em;
	text-align: center;
	margin-top: 1em;
	font-weight: 800;
	padding: 1em 0.5em;
	background-color: #eeeeee;
}

.journey-slide-bottomate {
	width: 90%;
	margin: auto;
	font-size: 0.9em;
	text-align: left;
	margin-top: 1em;
}

.journey-dots {
	display: flex;
	justify-content: center;
	gap: 8px;
	margin-top: 15px;
}

.journey-dot {
	width: 13px;
	height: 13px;
	border-radius: 50%;
	border: none;
	background: #ffffff;
	cursor: pointer;
}

.journey-dot.active {
	background: #00A5DC;
}

.renewwal-in {
	background-color: #ffffff;
	border-radius: 20px;
	box-shadow: 0 3px 6px #00000020;
	padding: 1em;
	height: 100%;
	display: flex;
	flex-direction: column;
}

@media screen and (max-width: 767px) {
	.renewwal-in {
		border-radius: 8px;
		padding: 1em;
	}
}


.renewwal-in-day {
	background-color: #54B983;
	border-radius: 10px;
	padding: 0.2em 0;
	color: #ffffff;
	text-align: center;
	font-size: 1.5em;
	font-weight: 600;
	margin-bottom: 1em;
}

@media screen and (max-width: 767px) {
	.renewwal-in-day {
		border-radius: 4px;
		font-size: 1em;
	}
}

.renewwal-in-day span {
	font-size: 0.7em;
}

.renewwal-in-shopflex {
	display: flex;
	flex-wrap: nowrap;
	justify-content: flex-start;
	gap: 1em;
	align-items: center;
	margin: 0.5em 0 1em;
}

@media screen and (max-width: 767px) {
	.renewwal-in-shopflex {
		gap: 0.5em;
	}
}


.renewwal-in-shopimg {
	width: 95px;
	border: #eee solid 1px;
	aspect-ratio: 1 / 1;
	padding: 0.3em;
	display: flex;
	align-items: center;
	justify-content: center;
}

@media screen and (max-width: 767px) {
	.renewwal-in-shopimg {
		width: 60px;
		padding: 0.2em;
	}
}

.renewwal-in-shopimg img {
	max-width: 100%;
	max-height: 100%;
}

.renewwal-in-shopname {
	font-size: 1.2em;
	font-weight: 600;
	text-align: left;
}

@media screen and (max-width: 767px) {
	.renewwal-in-shopname {
		font-size: 0.9em;
	}
}

.renewwal-in-info {
	background-color: #FBE4ED;
	padding: 1em;
	border-radius: 10px;
	text-align: center;
	margin-bottom: 1em;
}

@media screen and (max-width: 767px) {
	.renewwal-in-info {
		font-size: 0.8em;
		padding: 0.5em;
		border-radius: 8px;
	}
}

.modal {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.6);
	justify-content: center;
	align-items: center;
	z-index: 10;
}

.modal-content {
	background: #fff;
	padding: 3.5em 0;
	width: 90%;
	max-width: 800px;
	position: relative;
	max-height: 80vh;
	overflow-y: auto;
}

@media screen and (max-width: 767px) {
	.modal-content {
		max-height: 70vh;
	}
}

.modal-close {
	position: absolute;
	top: 15px;
	right: 15px;
	font-size: 28px;
	width: 40px;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	background: #eee;
	cursor: pointer;
}

@media screen and (max-width: 767px) {
	.modal-close {
		top: 10px;
		right: 10px;
	}
}

.renewwal-slider-wrap {
	max-width: 1400px;
	width: 90%;
	margin: 5% auto;
	padding-bottom: 40px;
	position: relative;
}

@media screen and (max-width: 767px) {
	.renewwal-slider-wrap {
		margin: 5% 0 5% auto;
		padding-bottom: 0px;
	}
}

.renewwal-slider {
	overflow: hidden;
}

.renewwal-nav {
	display: flex;
	justify-content: center;
	gap: 40px;
	margin-top: 20px;
	position: absolute;
	width: 20%;
	left: 50%;
	bottom: -5%;
	transform: translateX(-50%);
}

@media screen and (max-width: 767px) {
	.renewwal-nav {
		width: 50%;
	}
}

.swiper-button-prev,
.swiper-button-next {
	width: 60px;
	height: 60px;
}

/* デフォルト矢印消す */
.swiper-button-prev::after,
.swiper-button-next::after {
	display: none;
}

/* 左三角 */
.swiper-button-prev::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	border-top: 25px solid transparent;
	border-bottom: 25px solid transparent;
	border-right: 45px solid #E63178;
	filter: drop-shadow(2px 2px 3px rgba(0, 0, 0, 0.3));
}

/* 右三角 */
.swiper-button-next::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	border-top: 25px solid transparent;
	border-bottom: 25px solid transparent;
	border-left: 40px solid #E63178;
	filter: drop-shadow(2px 2px 3px rgba(0, 0, 0, 0.3));
}

.swiper-button-disabled {
	opacity: 0.3;
	cursor: default;
}

.swiper-button-prev.swiper-button-disabled::before {
	border-right: 40px solid #AA798F;
}

.swiper-button-next.swiper-button-disabled::before {
	border-left: 40px solid #AA798F;
}

@media screen and (max-width: 767px) {

	/* 左三角 */
	.swiper-button-prev::before {
		border-top: 15px solid transparent;
		border-bottom: 15px solid transparent;
		border-right: 25px solid #E63178;
	}

	/* 右三角 */
	.swiper-button-next::before {
		border-top: 15px solid transparent;
		border-bottom: 15px solid transparent;
		border-left: 25px solid #E63178;
	}

	.swiper-button-prev.swiper-button-disabled::before {
		border-right: 25px solid #AA798F;
	}

	.swiper-button-next.swiper-button-disabled::before {
		border-left: 25px solid #AA798F;
	}
}

button.more-btn {
	appearance: none;
	background-color: #E63178;
	text-align: center;
	width: 80%;
	padding: 0.5em;
	color: #ffffff;
	font-size: 1.2em;
	font-weight: 600;
	border-radius: 100px;
	margin: auto auto 0;
	display: block;
	box-shadow: 0 3px 6px #00000020;
}

@media screen and (max-width: 767px) {
	button.more-btn {
		font-size: 1em;
	}
}

.swiper-wrapper {
	padding: 1em 0;
}

.swiper-wrapper {
	align-items: stretch;
}

.swiper-slide {
	height: auto;
	display: flex;
}

.swiper-slide>div {
	width: 100%;
}

.modal-in-wrap {
	border: #F7C4D7 solid 5px;
	border-radius: 20px;
	padding: 1em 0.5em;
	max-width: 600px;
	width: 95%;
	margin: 0.5em auto;
	font-weight: 600;
}

@media screen and (max-width: 767px) {
	.modal-in-wrap {
		border: #F7C4D7 solid 3px;
		border-radius: 10px;
	}

}

.modal-in-price {
	margin: auto;
	max-width: 320px;
}

.modal-in-txtb {
	font-size: 1.8em;
	font-weight: 800;
	margin: auto;
}

@media screen and (max-width: 767px) {
	.modal-in-txtb {
		font-size: 1.2em;
	}

}

.modal-in-txtm {
	font-size: 1.2em;
	margin: auto;
}

@media screen and (max-width: 767px) {
	.modal-in-txtm {
		font-size: 0.9em;
	}
}

.modal-in-txts {
	font-size: 1em;
	margin: auto;
}

@media screen and (max-width: 767px) {
	.modal-in-txts {
		font-size: 0.9em;
	}
}

.modal-in-txtprice {
	font-size: 2em;
	width: fit-content;
	margin-left: auto;
	margin-right: 0;

}

@media screen and (max-width: 767px) {
	.modal-in-txtprice {
		font-size: 1.8em;

	}
}

.modal-in-txtprice span {
	font-size: 0.6em;
}

.txt-c {
	text-align: center;
}

.mb-01 {
	margin-bottom: 1em;
}

.mb-005 {
	margin-bottom: 0.5em;
}

.txt-l {
	text-align: left;
}

.modal-in-img {
	margin-bottom: 1em;
}

.event-bg-pink {
	background-color: #E85298;
}

.event-bg-green {
	background-color: #00A73C;
}

.event-bg-red {
	background-color: #E1374A;
}

.m-bg-red {
	background-color: #E60012;
}

.m-bg-blue {
	background-color: #00A5DC;
}

.modal-in-day {
	background-color: #E85298;
	color: #ffffff;
	text-align: center;
	padding: 0.2em 2em;
	font-size: 1.4em;
	border-radius: 100px;
	margin: 0 auto;
	width: fit-content;

}

@media screen and (max-width: 767px) {
	.modal-in-day {
		padding: 0.2em 1.5em;
		font-size: 1.2em;

	}
}

.enent-full {
	background-color: #ffffff;
	border-radius: 0;
	text-align: center;
	border: #E1374A solid 2px;
	color: #E1374A;
}